## ShellEmbeddedWindow ShellEmbeddedWindow |

## Functions

GtkWidget * | shell_embedded_window_new ()

## Types and Values

#define | SHELL_TYPE_EMBEDDED_WINDOW
struct | ShellEmbeddedWindowClass
| ShellEmbeddedWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── ShellEmbeddedWindow

## Implemented Interfaces

ShellEmbeddedWindow implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### shell_embedded_window_new ()

    GtkWidget *
    shell_embedded_window_new (void);

## Types and Values

### SHELL_TYPE_EMBEDDED_WINDOW

    #define SHELL_TYPE_EMBEDDED_WINDOW (shell_embedded_window_get_type ())

### struct ShellEmbeddedWindowClass

    struct ShellEmbeddedWindowClass {
      GtkWindowClass parent_class;
    };

### ShellEmbeddedWindow

    typedef struct _ShellEmbeddedWindow ShellEmbeddedWindow;